services:
  memos:
    image: neosmemo/memos:0.26.2
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - 1panel-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:5230
    volumes:
      - ./memos:/var/opt/memos
    labels:
      createdBy: "Apps"
networks:
  1panel-network:
    external: true